
From: NeilBrown <neilb@cse.unsw.edu.au>

fix incorrect indentation in fh_verify

Signed-off-by: J. Bruce Fields <bfields@citi.umich.edu>
Signed-off-by: Neil Brown <neilb@cse.unsw.edu.au>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/nfsd/nfsfh.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff -puN fs/nfsd/nfsfh.c~knfsd-fix-incorrect-indentation-in-fh_verify fs/nfsd/nfsfh.c
--- 25/fs/nfsd/nfsfh.c~knfsd-fix-incorrect-indentation-in-fh_verify	2004-09-02 20:28:44.139981920 -0700
+++ 25-akpm/fs/nfsd/nfsfh.c	2004-09-02 20:28:44.142981464 -0700
@@ -190,10 +190,10 @@ fh_verify(struct svc_rqst *rqstp, struct
 			dentry = dget(exp->ex_dentry);
 		else {
 			struct export_operations *nop = exp->ex_mnt->mnt_sb->s_export_op;
-				dentry = CALL(nop,decode_fh)(exp->ex_mnt->mnt_sb,
-							     datap, data_left,
-							     fileid_type,
-							     nfsd_acceptable, exp);
+			dentry = CALL(nop,decode_fh)(exp->ex_mnt->mnt_sb,
+						     datap, data_left,
+						     fileid_type,
+						     nfsd_acceptable, exp);
 		}
 		if (dentry == NULL)
 			goto out;
_
